Package org.apache.sysds.runtime.frame.data.compress

# Class FrameCompressionSettings

java.lang.Object
org.apache.sysds.runtime.frame.data.compress.FrameCompressionSettings

public class FrameCompressionSettings extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`final int`
`k`
`final double`
`sampleRatio`
`final WTreeRoot`
`wt`

## Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### sampleRatio

public final double sampleRatio

### k

public final int k

### wt

public final WTreeRoot wt